Ticket #1168 (closed task: fixed)

Opened 4 months ago

Last modified 4 months ago

Automake Perl 5.24/5.26 issue

Reported by: kb0iic Owned by: clfs-commits@…
Priority: major Milestone: CLFS Standard 3.1.0
Component: BOOK Version: CLFS Sysroot GIT
Keywords: Cc: berzerkula@…, jonathan@…, chris@…, cross-lfs@…

Description

Include a patch that Chris provided at:

 http://clfs.org/~chris/automake-1.15-perl_5_26-1.patch

Deprecated is now invalid for an escape sequence in Perl.

Change History

comment:1 Changed 4 months ago by kb0iic

  • Summary changed from Automake Perl 2.24/2.26 issue to Automake Perl 5.24/5.26 issue

comment:2 Changed 4 months ago by kb0iic

comment:3 Changed 4 months ago by kb0iic

  • Status changed from new to closed
  • Resolution set to fixed
Note: See TracTickets for help on using tickets.